from pathlib import Path

from lang_main.constants import (
    INPUT_PATH_FOLDER,
    PATH_TO_DATASET,
    SAVE_PATH_FOLDER,
    input_path_cfg,
)

print(SAVE_PATH_FOLDER, '\n')
print(INPUT_PATH_FOLDER, '\n')
print(PATH_TO_DATASET, '\n')

print('------------------------')
print(Path.cwd(), '\n', input_path_cfg)
